org.jetlang.remote.client

## Class ConnectEvent

- java.lang.Object
- - org.jetlang.remote.client.ConnectEvent

    public class ConnectEvent
    extends Object

User: mrettig Date: 4/5/11 Time: 1:59 PM

### Constructor Summary

Constructors
Constructor and Description
`ConnectEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConnectEvent

    public ConnectEvent()